## org.apache.fop.layout
Class DisplaySpace

    java.lang.Object
      |
      +--org.apache.fop.layout.Box
            |
            +--org.apache.fop.layout.Space
                  |
                  +--org.apache.fop.layout.DisplaySpace

public class DisplaySpace
extends Space

Fields inherited from class org.apache.fop.layout.Box
`areaTree, parent`

Constructor Summary
`DisplaySpace(int size)`

Method Summary
`int` `getSize()`
`void` `render(Renderer renderer)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DisplaySpace

    public DisplaySpace(int size)

Method Detail

### getSize

    public int getSize()

### render

    public void render(Renderer renderer)

  Overrides:
    render in class Box

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.